map: Packed
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: e477b67e-b60d-4fdf-90fc-256743e2495f
  playerICName: Naeiri Lacriphage
  playerOOCName: Blithely
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Taylor Oneal
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 35f9e1ce-975a-489d-ac59-53e5204715b6
  playerICName: Brizby Mouse
  playerOOCName: BrizbyMouse
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 1233e6a0-45aa-447f-88d3-257676e4b9f9
  playerICName: Dottie Valentine
  playerOOCName: Claowdy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b294e72c-c7df-4288-9c91-765fb400ed19
  playerICName: Cuban Jack
  playerOOCName: Clowns
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 35e8113b-e644-4933-8b34-b0e639b6be4a
  playerICName: Koho Firefly
  playerOOCName: DarkObserver
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: b2e2aeb3-f07b-4b8f-bc4f-c81b00b2954c
  playerICName: Ironnal-Wariona
  playerOOCName: Dreaded08
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 3786ee9c-fec4-4ede-a85b-41cc38e5e2da
  playerICName: Agrius Flamecoat
  playerOOCName: Firebeard
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f5192a18-95e6-4666-ab18-e18f8c806b2d
  playerICName: Rocco Garrison
  playerOOCName: Gondola1989
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 5720a473-c1a2-497a-8ca8-87067d810fbc
  playerICName: Barnaxi-Metaku
  playerOOCName: Hreknelr
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 82ee7977-d07c-4bbc-a266-4f7d182a3a1b
  playerICName: Isabel Kemerer
  playerOOCName: Jamethegame
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 4f5c5fa1-0d33-4c68-9d46-0319df321ebe
  playerICName: Cory Houston
  playerOOCName: Janosh
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 43dc1451-bfce-4e03-94fb-c9ea7aaf79d7
  playerICName: Jarrob Lorenzo
  playerOOCName: Jazza09
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: ec25d9cf-9477-4dcf-956f-62b60a61bd32
  playerICName: Atlas Nighteyes
  playerOOCName: Jemtamird
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 15102ba5-d01d-4275-abd3-543fbd68833d
  playerICName: chicken (438)
  playerOOCName: killerguy991
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 15102ba5-d01d-4275-abd3-543fbd68833d
  playerICName: Justin Case
  playerOOCName: killerguy991
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - StationEngineer
  playerGuid: 639c468d-2989-4df8-bd25-ad1fa161e59b
  playerICName: Helen Fridge
  playerOOCName: Mikolaj729
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 1fa45272-64dd-493d-a2a5-9433e667b8d0
  playerICName: Eresus Thorelli
  playerOOCName: Mint642
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f43a18f2-b632-45ae-9cc5-a64ce2f651c4
  playerICName: Pun Pun (MK-205)
  playerOOCName: Punished_Hegel
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f43a18f2-b632-45ae-9cc5-a64ce2f651c4
  playerICName: Justice-Is-Blind
  playerOOCName: Punished_Hegel
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 8dcc5465-0153-44b3-a00c-80514070969c
  playerICName: Marina Valentine
  playerOOCName: Selfie
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 9123fac4-0eeb-4ff4-b883-4a0382000daa
  playerICName: Honks-the-Horn
  playerOOCName: SilverCan
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 3822fea5-b671-48a9-952c-7b159fc5963e
  playerICName: Trian Arroyo
  playerOOCName: SirDerpo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1121a41-57dc-43de-b435-f409eba74bfb
  playerICName: snail (291)
  playerOOCName: SpaceMadness
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1121a41-57dc-43de-b435-f409eba74bfb
  playerICName: personal ai device
  playerOOCName: SpaceMadness
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1121a41-57dc-43de-b435-f409eba74bfb
  playerICName: mouse (609)
  playerOOCName: SpaceMadness
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1121a41-57dc-43de-b435-f409eba74bfb
  playerICName: mouse (209)
  playerOOCName: SpaceMadness
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1121a41-57dc-43de-b435-f409eba74bfb
  playerICName: Selene Firebrush
  playerOOCName: SpaceMadness
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1121a41-57dc-43de-b435-f409eba74bfb
  playerICName: Smile (311)
  playerOOCName: SpaceMadness
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1121a41-57dc-43de-b435-f409eba74bfb
  playerICName: personal ai device
  playerOOCName: SpaceMadness
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1121a41-57dc-43de-b435-f409eba74bfb
  playerICName: personal ai device
  playerOOCName: SpaceMadness
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1121a41-57dc-43de-b435-f409eba74bfb
  playerICName: Pun Pun (MK-205)
  playerOOCName: SpaceMadness
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1121a41-57dc-43de-b435-f409eba74bfb
  playerICName: mouse (825)
  playerOOCName: SpaceMadness
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1121a41-57dc-43de-b435-f409eba74bfb
  playerICName: personal ai device
  playerOOCName: SpaceMadness
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a1121a41-57dc-43de-b435-f409eba74bfb
  playerICName: Archie Burkett
  playerOOCName: SpaceMadness
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1121a41-57dc-43de-b435-f409eba74bfb
  playerICName: mouse (538)
  playerOOCName: SpaceMadness
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4dce7292-2cdb-453f-ac85-328b5b5b530b
  playerICName: Donny Taylor
  playerOOCName: Stark
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 947a706c-8547-4080-8a91-13812ddfd519
  playerICName: Beep
  playerOOCName: Synthestra
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3501172-13ae-4786-88d6-d1719b979c25
  playerICName: Lux Nighteyes
  playerOOCName: thehivequeen
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: c79f1c40-eade-441f-be9d-20132bdef1aa
  playerICName: Hakirer
  playerOOCName: TheIrelandSwashbuckler
roundEndText: >2+

  There was one traitor.

  0 out of 1 traitors were in custody.


  The codewords were: [color=White]wild, damp, clever, tight[/color]

  [color=White]Helen Fridge, Station Engineer[/color] ([color=gray]Mikolaj729[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Steal the Chief Engineer's advanced magboots. | [color=green]Success![/color]


server_id: wizards
server_name: leviathan
roundId: 67194
endTick: 2231606
duration: 01:39:33.4273599
fileCount: 763
size: 115395515
uncompressedSize: 820585699
endTime: 20:39:46.7589465
...
